/*  phpBB 3.0 Style Sheet
    --------------------------------------------------------------
	Style name:		negadome
	Based on style:	subSilver (the default phpBB 2 style)
	Original author:	subBlue ( http://www.subBlue.com/ )
	Modified by:		psoTFX and the phpBB team ( http://www.phpbb.com )
	
	This is an alternative style for phpBB3 for those wishing to stay with
	the familiar subSilver style of phpBB version 2.x
	
	Copyright 2006 phpBB Group ( http://www.phpbb.com/ )
    --------------------------------------------------------------
*/

/* Layout
 ------------ */
* {
	/* Reset browsers default margin, padding and font sizes */
	margin: 0;
	padding: 0;
}

html {
	font-size: 100%;
}

body {
	/* Text-Sizing with ems: http://www.clagnut.com/blog/348/ */
	font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;

	font-size: 62.5%; /* This sets the default font size to be equivalent to 10px */
	margin: 0;
}

#wrapheader {
	min-height: 120px;
	height: auto !important;
	height: 120px;
	color: #FFFFFF;
	background-image: url('./images/header-background.jpg');
	background-repeat: repeat-x;*/
/*	padding: 0 25px 0 0;*/
	padding: 0;
}

#logodesc {
	margin-bottom: 5px;
	padding: 5px 0px;
/*	background: #D9DFE4; */
	background: #577FFF;
	border-bottom: 1px solid #4787A7;
}

#pageheader { }
#pagecontent { }
#pagefooter { }

#poll { }
#postrow { }
#postdata { }


#border {
  padding:8px;
	p {
	font-size: 5em;
	}

.class2 padding:8px;

}

/*  Text
 --------------------- */
.class1 h1 {
	color: #FFFF00;
	font-family: Arial Verdana, sans-serif;
	font-weight: bold;
	font-size: 5em;
	text-decoration: none;
}

.class1 h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 2em;
	text-decoration: none;
	line-height: 120%;
}

.class1 h3 {
	font-size: 1.3em;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 120%;
}

.class1 h4 {
	margin: 0;
	font-size: 1.1em;
	font-weight: bold;
}

.class1 p {
	font-size: 1.1em;
}

.class2 p {
	padding: 8px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.class2 ul {
	font-size: 1.5em;
	padding-left: 48px;
	padding-right: 8px;
	margin-top: 10px;
	margin-bottom: 8px;
}

.class2 blockquote {
	padding-left: 48px;
}

.class1 p.forumdesc {
	padding-bottom: 4px;
}

.titles {
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 1.3em;
	text-decoration: none;
}

.class1 td {
	padding: 2px;
}
.class1 td.profile {
	padding: 4px;
}

.tablebg {
}

/* Links
 ------------ */
.class1 a:link {
	color: #FFFF00;
	text-decoration: none;
}

.class1 a:active {
	color: #FFFF00;
	text-decoration: none;
}

.class1 a:visited {
	color: #FFFF00;
	text-decoration: none;
}

.class1 a:hover {
	color: #FFFF00;
	text-decoration: underline;
}


/* Form Elements
 ------------ */
.class1 form {
	margin: 0;
	padding: 0;
	border: 0;
}



/* Misc
 ------------ */
img {
	border: none;
}

.sep {
	color: black;
	background-color: #FFF600;
}

.class1 table.colortable td {
	padding: 0;
}

.class1 pre {
	font-size: 1.1em;
	font-family: Monaco, 'Courier New', monospace;
}

.nowrap {
	white-space: nowrap;
}

.username-coloured {
	font-weight: bold;
}